Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 16:16:03 +0000

Chat transcript

	Harry Sun, 10/17/21 09:07:38 am America/Los_Angeles
		Hello, would you like to talk about our services?
	Visitor 09:07:38 am
		Trying to get a price quote for any of your Southern California centers
	Harry 09:08:02 am
		Are you looking for Dedicated Server or Colocation services?
	Visitor 09:08:12 am
		Colocation
	Harry 09:08:36 am
		You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.

https://www.colocationamerica.com/colocation/
		May I know how much Rack Space you need and also which Datacenter location you want to install it?
	Visitor 09:09:36 am
		I need 40 amps and two racks.
		Any data center is ok.
	Harry 09:10:02 am
		Do you also need any additional hardware from us?
	Visitor 09:10:15 am
		No just internet connection
	Harry 09:10:45 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 09:11:01 am
		brian Freeman 949-394-9023
		+1 USA
		[email-masked]
	Harry 09:11:47 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Visitor 09:11:58 am
		That’s all. Thanks.
	Harry 09:13:27 am
		It was nice talking to you. Have a great day, goodbye!
	System 09:15:13 am
		Harry archived the chat

	7m 35s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/los-angeles

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com